@charset "utf-8";
body {
    font-size: 16px;
    font-family: "Myriad Pro", Helvetica, Arial, sans-serif
}
.social {
    text-align: right;
    position: relative;
    top: 54px;
    z-index: 200;
    margin-top: -48px
}
.companyName {
    text-align: center;
    position: relative;
    top: 62px;
    z-index: 100;
    background: rgba(171,171,171,.5);
    margin-top: -62px
}
td img {
    max-width: inherit
}
.orbit-bullets-container {
    display: none
}
.orbit-timer {
    display: none
}
.orbit-container .orbit-slides-container li .orbit-caption {
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,.01) 2%, rgba(255,255,255,.81) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255,255,255,0)), color-stop(2%, rgba(255,255,255,.01)), color-stop(100%, rgba(255,255,255,.81)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,.01) 2%, rgba(255,255,255,.81) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,.01) 2%, rgba(255,255,255,.81) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0, rgba(255,255,255,.01) 2%, rgba(255,255,255,.81) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0, rgba(255,255,255,.01) 2%, rgba(255,255,255,.81) 100%)
}
.orbit-caption {
    text-align: right
}
.orbit-container .orbit-slides-container li {
    text-align: left;
    color: #000;
    font-size: 2em
}
.captionWords {
    width: 40%;
    float: right;
    text-align: left
}
.captionWords h3 {
    margin: 0;
    padding: 0;
    font-size: 3.5em;
    color: #fff
}
.captionWords p {
    margin: 0;
    padding: 0
}
.top-bar {
    padding-bottom: 2px
}
.top-bar-section li:not(.has-form) a:not(.button) {
    background: #d7a51b;
    background: -moz-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, #d7a51b), color-stop(36%, #e7af12), color-stop(100%, #ba8c0b));
    background: -webkit-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -o-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -ms-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: linear-gradient(to bottom, #d7a51b 0, #e7af12 36%, #ba8c0b 100%)
}
#logo {
    text-align: center;
    position: relative;
    z-index: 999;
    left: 0;
    right: 0;
    top: 0!important;
    background-color: rgba(255,255,255,.71);
    padding: 15px
}
#phone {
    position: absolute;
    right: 10px;
    top: 42px;
    font-size: 1.8em;
    text-align: right;
}
.nav {
    text-align: left;
    background: #d7a51b;
    background: -moz-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, #d7a51b), color-stop(36%, #e7af12), color-stop(100%, #ba8c0b));
    background: -webkit-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -o-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -ms-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: linear-gradient(to bottom, #d7a51b 0, #e7af12 36%, #ba8c0b 100%)
}
.top-bar {
    background: #d7a51b;
    background: -moz-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, #d7a51b), color-stop(36%, #e7af12), color-stop(100%, #ba8c0b));
    background: -webkit-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -o-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -ms-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: linear-gradient(to bottom, #d7a51b 0, #e7af12 36%, #ba8c0b 100%)
}
.multiColumn, .multiColumn3 {
    -moz-column-count: 3;
    -moz-column-gap: 20px;
    -webkit-column-count: 3;
    -webkit-column-gap: 10px;
    column-count: 3;
    column-gap: 10px;
    margin-bottom: 30px;
    font-size: .9em
}
.multiColumn2 {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
    margin-bottom: 30px;
    font-size: .9em
}
blockquote {
    margin: 0 0 1.25rem;
    padding: .5625rem 1.25rem 0 1.1875rem;
    border-left: 1px solid #ebebeb
}
.cLogo {
    color: #000;
    width: 100%;
    background-image: url(../img/clogo.png);
    background-repeat: no-repeat;
    background-position: 15px;
    display: block;
    font-family: Microsoft New Tai Lue;
    padding-left: 140px;
    line-height: 0;
    padding-top: 13px;
    padding-bottom: 20px
}

section ul li {
    border-right: 1px solid #000
}
.last {
    border-right: none
}
.top-bar-section ul li>a {
    font-size: 1.15em
}
.Tcont {
    background: #fff5d8;
    border-top: 4px solid #b38607;
    position: relative;
    margin-bottom: 15px
}
.TcontInt {
    position: relative
}
footer {
    background: #fff5d8;
    padding: 20px 0PX
}
.top-bar-section ul li>a {
    font-size: 14px
}
.ScheduleEst h3 {
    font-size: 1em
}
.companyLocation {
    font-size: 1em
}
.companyLocation ul {
    padding: 0;
    margin: 0
}
.companyLocation li {
    list-style-type: none;
    padding: 0;
    margin: 0
}
.orbit-container .orbit-next, .orbit-container .orbit-prev {
    top: 55%
}
h1 {
    font-size: 1.8em
}
h2 {
    font-size: 1.5em;
    font-style: italic
}
h3 {
    font-size: 1.2em
}
a {
    color: #00f;
    text-decoration: none;
    line-height: inherit
}
section ul li:last-child {
    border-right: none
}
.cLogo a {
    line-height: 0;
    padding-top: 10px;
    padding-bottom: 20px;
    display: inline-block;
    font-size: 1.8em;
    color: #000
}
.cLogo h2 {
    line-height: 0;
    padding-top: 10px;
    padding-bottom: 20px
}
.areaserved li {
    list-style-type: none
}

#logo img {
    padding-top: 6px
}
#contactMargin {
    position: fixed;
    left: 0;
    top: 470px
}
.rotate a {
    color: #000;
    font-weight: bolder
}
.rotate a:hover {
    color: #fff
}
.rotate {
    transform-origin: left top 0;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    background: #d7a51b;
    background: -moz-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, #d7a51b), color-stop(36%, #e7af12), color-stop(100%, #ba8c0b));
    background: -webkit-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -o-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -ms-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: linear-gradient(to bottom, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    padding: 15px
}
.stickyFooter {
    position: fixed;
    text-align: center;
    top: 0;
    width: 22%;
    top: 1%;
    right: 0;
    font-size: 1.05em;
    padding: 10px;
    z-index: 1000;
    border-radius: 0;
    margin-right: 0
}
.stickyFooter a {
    color: #000
}
.stickyFooter a:hover {
    color: #fff
}
.stickyFooter {
    background: #ad0101;
    background: #d7a51b;
    background: -moz-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0, #d7a51b), color-stop(36%, #e7af12), color-stop(100%, #ba8c0b));
    background: -webkit-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -o-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: -ms-linear-gradient(top, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    background: linear-gradient(to bottom, #d7a51b 0, #e7af12 36%, #ba8c0b 100%);
    padding: 15px
}
.tabs dd.active a:hover {
    color: #000;
}

@media (max-width: 1026px) {
.stickyFooter {
    top: 87%;
    right: 0;
    margin-right: 0;
    border-radius: 0;
    font-size: 1em
}
}

@media (max-width:1648px) and (min-width:1026px) {

}



@media (min-width:1025px) and (max-width:1200px) {
#logo {
    padding: 35px;
}
.stickyFooter {
    top: 93%;
    right: 0;
    margin-right: 0;
    border-radius: 0;
    font-size: 1em
}    
}


@media (min-width:769px) and (max-width:1024px) {
#phone {
    position: relative;
    right: 0px;
    top: 12px;
    font-size: 1.8em;
    text-align: center;
    display: block;
    width: 100%;
}
#logo {
    padding: 35px;
}
.stickyFooter {
    top: 93%;
    right: 0;
    margin-right: 0;
    border-radius: 0;
    font-size: 1em
}
#_ctl1__ctl1_DDRLs.productBox {
    margin: 0rem;
    width: 80%;
}
section ul li {
    border-right: 1px solid #000;
    width: 12.8rem !important;
}
}

@media (min-width:481px) and (max-width:768px) {
#phone {
    position: relative;
    top: 12px;
    font-size: 1.8em;
    text-align: center;
    display: block;
    right: 0px;
}
#logo {
    padding: 35px;
}
.stickyFooter {
    top: 93%;
    right: 0;
    margin-right: 0;
    border-radius: 0;
    font-size: 1em
}
#_ctl1__ctl1_DDRLs.productBox {
    margin: 0rem;
    width: 100%;
} 
section ul li {
    border-right: 1px solid #000;
    width: 9.5rem !important;
}    
}

@media (min-width:320px) and (max-width:480px) {
#phone {
    position: relative;
    font-size: 1.8em;
    text-align: center;
    display: block;
    width: 100%;
    margin: 35px 0px;
    right: 0px;
}
#logo {
    padding: 35px 5px;
    width: 100%;
    position: relative;
}
.stickyFooter {
    top: 91%;
    right: 0;
    margin-right: 0;
    border-radius: 0;
    font-size: 1em
}
.orbit-container {
    display: none;
    margin-top: 20px
}
.Tcont {
    background: 0 0;
    border-top: none
}
#_ctl1__ctl1_DDRLs.productBox {
    margin: 0rem;
    width: 100%;
}
.productHolder .tabs dd > a {
    display: block;
    background: #474747;
    color: #fff;
    padding: 0.7rem;
    font-size: 0.8rem;
    text-align: center;
}
img.homeButton {
    width: 80% !important;
}    
}
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 812px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) {
section ul li {
    border-right: 1px solid #000;
    width: 10rem !important;
}
}